Subject: Re: [Mgs] float & aircare

From: Richard Ewald <[email-masked]>
Date: Thu, 23 May 2013 20:51:53 -0700

Do you know which gasses they are measuring on your car?  Are they doing
just a tailpipe test or are they doing a dyno test?
In general, here are some tips about mixture and exhaust
Too Rich
High HC
High CO
Low NOX
Low CO2

Too Lean
High HC
Low CO
High NOX
High CO2

Timing advanced
High NOX

In general if I have to take a high mileage car though a smog test, I
change the oil, replace the spark plugs, make sure the air filter is clean
and everything is set to spec.  I take the car for a good long drive to
make sure it is totally up to operating temp.  Once I get to the testing
station, I do not turn the car off, as I don't want the cat cooling off.

On Thu, May 23, 2013 at 7:07 PM, Aubrey Schneider <[email-masked]>wrote:

> Hello all,
>
> Have been floating in the background for a while, after being off for a
> long
> time. The site seems to have changed but maybe there is still someone who
> can
> help this OF.
>
> In British Columbia, Canada, we have to go thru' what is known as AirCare,
> much the same as smog testing. To get my
> 75 B thru' I have to get the carb ( Stromberg ) lean enough to pass.
> Besides
> adjusting the mixture on the carb to lean it out, does the float have any
> significant adjustments to assist in achieving the lean mixture.
>
> Also, once I have passed the test ( holding thumbs ) what do I have to do
> to
> bring up the performance to where it should be. I have had the vehicle
> looked
> at & worked upon by 3 different dealers & now it seems all over the place.
> The
> dist is now 5 BTDC.
>
> Thanks in advance.
>
> Aubrey
>
> 75 B
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Fri, 24 May 2013 09:11:58 +0100

Do you mean float height?  That will effect mixture to some extent, the 
workshop manual gives quite a precise figure for setting.  In my experience 
it makes little difference to driving, but for emissions testing it will be 
more noticeable if it is out.

But there can be many other defects in ignition, carburation and emissions 
controls that will also make it difficult to pass a test, many of which will 
also affect running.

5 degrees BTDC seems low to me, Canada 74 to 76 used the 45D4 41599 
distributor set to 7 degrees static, 13 degrees at 1500 rpm strobe.  That is 
likely to put up emissions as more of the fuel is wasted instead of being 
converted to forward motion.

PaulH.

----- Original Message ----- 
> ... To get my

[email-masked]